{
  "hash": "2005591b",
  "configHash": "846a40ef",
  "lockfileHash": "26ec613c",
  "browserHash": "636566aa",
  "optimized": {
    "react": {
      "src": "../../react/index.js",
      "file": "react.js",
      "fileHash": "e186fe27",
      "needsInterop": true
    },
    "react-dom": {
      "src": "../../react-dom/index.js",
      "file": "react-dom.js",
      "fileHash": "e9100f7f",
      "needsInterop": true
    },
    "react/jsx-dev-runtime": {
      "src": "../../react/jsx-dev-runtime.js",
      "file": "react_jsx-dev-runtime.js",
      "fileHash": "1a7309ac",
      "needsInterop": true
    },
    "react/jsx-runtime": {
      "src": "../../react/jsx-runtime.js",
      "file": "react_jsx-runtime.js",
      "fileHash": "81a307f3",
      "needsInterop": true
    },
    "lucide-react": {
      "src": "../../lucide-react/dist/esm/lucide-react.js",
      "file": "lucide-react.js",
      "fileHash": "d6c6c6cb",
      "needsInterop": false
    },
    "react-dom/client": {
      "src": "../../react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "4650beac",
      "needsInterop": true
    }
  },
  "chunks": {
    "chunk-BCXODTBQ": {
      "file": "chunk-BCXODTBQ.js"
    },
    "chunk-2YIMICFJ": {
      "file": "chunk-2YIMICFJ.js"
    }
  }
}